Bug 1539408 - RFE - Backport: encrypt vnc traffic from controller node to compute nodes if ssl_only turned on [OSP10]
Summary: RFE - Backport: encrypt vnc traffic from controller node to compute nodes if ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: Upstream M3
: ---
Assignee: Eoghan Glynn
QA Contact: Joe H. Rahme
URL: https://blueprints.launchpad.net/nova...
Whiteboard: upstream_milestone_none upstream_defi...
Depends On: encrypt_vnc_traffic
Blocks: 1442136 1077198 1534484
TreeView+ depends on / blocked
 
Reported: 2018-01-28 17:28 UTC by David Vallee Delisle
Modified: 2020-06-11 13:58 UTC (History)
24 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: encrypt_vnc_traffic
Environment:
Last Closed: 2018-02-06 10:40:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 115483 None None None 2018-01-28 17:28:37 UTC
OpenStack gerrit 126958 None None None 2018-01-28 17:28:37 UTC


Note You need to log in before you can comment on or make changes to this bug.